simp-rake-helpers uses deprecated bundler features

Description

When debugging a build problem in simp-core, I saw the following deprecation warnings:

[DEPRECATED] The `--with` flag is deprecated because it relies on being remembered across bundler invocations, which bundler will no longer do in future versions. Instead please use `bundle config set with 'development'`, and stop using this flag

[DEPRECATED] `Bundler.with_clean_env` has been deprecated in favor of `Bundler.with_unbundled_env`. If you instead want the environment before bundler was originally loaded, use `Bundler.with_original_env`

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

1

Components

Assignee

Trevor Vaughan

Sprint

None

Priority

Medium
Configure